# Package Information for pkg-config

prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libpcre
Description: PCRE - Perl compatible regular expressions C library
Version: 6.4
Libs: -L${libdir} -lpcre
Cflags: -I${includedir}
